Если нельзя установить безопасное соединение

Если нельзя установить безопасное соединение

Уважаемые покупатели, если вы вдруг столкнулись с невозможностью зайти на наш сайт в Yandex браузере или Enternet exploer, используйте любой другой, например, Mozilla. 

Дело в том, что если ваш компьютер работает на Windows XP, которая больше не поддерживается Microsoft, то и некоторые браузеры не обновляются, а наш сайт работает на самом современном защищенном от атак протоколе.

Спасибо за понимание и хороших вам продаж.

Команда ООО "Новый Галион" :)



 01.12.2018
 (84 просмотров)